<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Sora</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Sora"/>
<meta name="wx_page_id" content="1669406"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Sora" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Sora</h1>

<div class="NavFrame" style="clear:both; padding-top:4px; text-align:center; valign:middle" id="wx2">
<div class="NavHead" style="background:gold; border:2px solid #FF9900;text-align:center; color:#FF9900; font-size:120%" id="wx3"><b id="wx4"><a href="/wit/Sora" title="Sora" wx:linktype="known" wx:pagename="Sora" wx:page_id="1655981" id="wx5"><span style="color: black" id="wx6">Sora</span></a></b> <i id="wx7"/></div>

<div class="NavContent" id="wx8">
<table style="clear:both; margin-top: 0.5em; text-align:center; width:100%;" class="toccolours itwiki_template_toc" id="wx9">
<tr id="wx10">
<td id="wx11"><a href="/wit/Immagine:Sora-Stemma.png" title="" wx:linktype="image" wx:pagename="Immagine:Sora-Stemma.png" wx:page_id="568776" id="wx12"><img src="/wit/Immagine:Sora-Stemma.png" alt="" width="70" id="wx13"/></a> </td>
<td id="wx14"><b id="wx15"><a href="/wit/Volsci" title="Volsci" wx:linktype="known" wx:pagename="Volsci" wx:page_id="153580" id="wx16">I volsci</a> · <a href="/wit/Diocesi_di_Sora" title="Diocesi di Sora" wx:linktype="known" wx:pagename="Diocesi_di_Sora" wx:page_id="1104770" id="wx17">la diocesi</a> · <a href="/wit/Ducato_di_Sora" title="Ducato di Sora" wx:linktype="known" wx:pagename="Ducato_di_Sora" wx:page_id="286866" id="wx18">il ducato</a> · <a href="/wit/Circondario_di_Sora" title="Circondario di Sora" wx:linktype="known" wx:pagename="Circondario_di_Sora" wx:page_id="1071223" id="wx19">il distretto duosiciliano</a> · <a href="/wit/Sora" title="Sora" wx:linktype="known" wx:pagename="Sora" wx:page_id="1655981" id="wx20">la città</a></b>
<hr id="wx21"/>
<b id="wx22"><small id="wx23"><a href="/wit/Liri" title="Liri" wx:linktype="known" wx:pagename="Liri" wx:page_id="725093" id="wx24">Fiume Liri</a> · <a href="/wit/Lirinia" title="Lirinia" wx:linktype="known" wx:pagename="Lirinia" wx:page_id="1453706" id="wx25">Lirinia</a> · <a href="/wit/Fiera_di_Sora" title="Fiera di Sora" wx:linktype="known" wx:pagename="Fiera_di_Sora" wx:page_id="1600810" id="wx26">Fiera di Sora</a> · <a href="/wit/Associazione_Sportiva_Sora" title="Associazione Sportiva Sora" wx:linktype="known" wx:pagename="Associazione_Sportiva_Sora" wx:page_id="39428" id="wx27">A. S. Sora</a> · <a href="/wit/Ferrovia_Avezzano-Sora-Roccasecca" title="Ferrovia Avezzano-Sora-Roccasecca" wx:linktype="known" wx:pagename="Ferrovia_Avezzano-Sora-Roccasecca" wx:page_id="1108097" id="wx28">Ferrovia del Liri</a> · <a href="/wit/Strada_Statale_666_di_Sora" title="Strada Statale 666 di Sora" wx:linktype="known" wx:pagename="Strada_Statale_666_di_Sora" wx:page_id="670157" id="wx29">Statale 666 «di Sora»</a> · <a href="/wit/Strada_Statale_690_Avezzano-Sora" title="Strada Statale 690 Avezzano-Sora" wx:linktype="known" wx:pagename="Strada_Statale_690_Avezzano-Sora" wx:page_id="1041328" id="wx30">Superstrada Avezzano-Sora</a> · <a href="/wit/Dialetti_campani" title="Dialetti campani" wx:linktype="known" wx:pagename="Dialetti_campani" wx:page_id="253723" id="wx31">Dialetto</a> · <a href="/wit/Comunit%C3%A0_Montana_Valle_del_Liri" title="Comunità Montana Valle del Liri" wx:linktype="known" wx:pagename="Comunità_Montana_Valle_del_Liri" wx:page_id="1165487" id="wx32">Comunità montana</a> · <a href="/wit/Abbazia_di_San_Domenico" title="Abbazia di San Domenico" wx:linktype="known" wx:pagename="Abbazia_di_San_Domenico" wx:page_id="1752952" id="wx33">San Domenico</a> · <a href="/wit/Categoria:Ducato_di_Sora" title="Categoria:Ducato di Sora" wx:linktype="known" wx:pagename="Categoria:Ducato_di_Sora" wx:page_id="1215340" id="wx34">Duchi di Sora</a> · <a href="/wit/Terremoto_di_Avezzano" title="Terremoto di Avezzano" wx:linktype="known" wx:pagename="Terremoto_di_Avezzano" wx:page_id="593438" id="wx35">Terremoto del '15</a> · <a href="/wit/Universit%C3%A0_degli_Studi_di_Cassino" title="Università degli Studi di Cassino" wx:linktype="known" wx:pagename="Università_degli_Studi_di_Cassino" wx:page_id="1035917" id="wx36">Università</a></small></b>
<hr id="wx37"/>
<b id="wx38"><a href="/wit/Ciociaria" title="Ciociaria" wx:linktype="known" wx:pagename="Ciociaria" wx:page_id="82087" id="wx39">Ciociaria</a> · <a href="/wit/Terra_di_Lavoro" title="Terra di Lavoro" wx:linktype="known" wx:pagename="Terra_di_Lavoro" wx:page_id="114046" id="wx40">Terra di Lavoro</a></b> </td>
<td id="wx41"><a href="/wit/Immagine:Sora_di_Francesco_Vanni_nel_1604.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Sora_di_Francesco_Vanni_nel_1604.jpg" id="wx42"><img src="/wit/Immagine:Sora_di_Francesco_Vanni_nel_1604.jpg" alt="" width="130" id="wx43"/></a> </td>
<td width="1%" id="wx44"/>
</tr>
</table>
</div>
</div>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3ASora" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx45">Categoria</a>: <span dir="ltr" id="wx46"><a href="/wit/Categoria:Template_citt%C3%A0_italiane" title="Categoria:Template città italiane" wx:linktype="known" wx:pagename="Categoria:Template_città_italiane" wx:page_id="557641" id="wx47">Template città italiane</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
